[ABOUT ME]
recipeWeight=1
recipeArmor=0
recipeSpeed=1
recipeDurability=1
recipeDurabilityMax=1
recipeDamage=0
recipeEquipmentSlot="right hand"
recipeAuthor="Anonymous Hunter"
recipeName="Glass"
recipeDescription="A small chunk of glass."
recipeSprite="spr_glass_1"
recipeItem="obj_glass"
totalRecipeBoxes=2;
recipeUID="R-655220881586"
[GRID INFO]
itemGridWidth=1
itemGridHeight=1
recipeSlot00="obj_malachite_ingot"
recipeSlotAmount00=1